@charset "utf-8";

.contents-box{
	margin: 0 0 20px 0;
}
.contents-centerbox{
	margin: 0 0 20px 0;
	text-align: center;
}
.contents-100box{
	margin: 0 0 20px 0;
	padding: 20px;
	border: #ccc 1px dashed;
}
.contents-textarea{
	overflow: hidden;
}
.contents-leftimg{
	float: left;
	display: inline;
	margin: 0 20px 20px 0;
}
.contents-rightimg{
	float: right;
	display: inline;
	margin: 0 0 20px 20px;
}
.contents-centerimg{
	display: inline;
	margin: 0 5px;
}
.contents-centerimg img{
	padding: 5px;
	background: #eaeaea;
	border: #ccc 1px solid;
}
.contents-50leftbox{
	float: left;
	width: 49%;
	/*border: #ccc 1px dashed;*/
}
.contents-50rightbox{
	float: right;
	width: 49%;
	/*border: #ccc 1px dashed;*/
}
.contents-table{
	margin: 0 0 20px 0;
	width: 100%;
	border-collapse:collapse;
	border-spacing:0;
}
.contents-table .odd{
	background: #eee;
}
.contents-table th{
	padding: 10px;
	border-bottom: #ccc 1px dashed;
}
.contents-table td{
	padding: 10px;
	text-align: right;
	border-left: #ccc 1px dashed;
	border-bottom: #ccc 1px dashed;
}
.firstlarge:first-letter{
	float: left;
	padding: 3px 5px 0 0;
	font-size: 3em;
	font-weight: bold;
}
.ring{
	margin-right: auto;
	margin-left: auto;
}
.ring .mt-image-none{
	margin: 0 0 10px 0;
	
}
/*//////////////////////////*/

/*//////////////////////////*/
.entry-body table.table02{
	margin: 0 0 0.8em 0;
	padding: 0;
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	border-collapse: collapse;
	border-spacing: 0;
}
.entry-body table.table02 th{
	padding: 10px;
	width: 30%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #BB7A06;
	text-align: center;
}
.entry-body table.table02 td{
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FD9C07;
	border-right-color: #960;
	border-bottom-color: #A9771B;
	border-left-color: #FDAA2D;
}
.entry-body table.table02 td ul li{
	margin: 0 0 0 20px;
	list-style: outside disc;
}
/*//////////////////////////*/
.entry-body table.table05{
	margin: 0 10%;
	padding: 0;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
.entry-body table.table05 th{
	padding: 10px;
	width: 20%;
	border: #ddd 1px solid;
	background-color: #eee;
	color: #000;
}
.entry-body table.table05 td{
	padding: 10px;
	border: #ddd 1px solid;
}
.entry-body table.table05 td ul li{
	margin: 0 0 0 20px;
	list-style: outside disc;
}
/*//////////////////////////*/
.entry-body div.naka{
	width:90%;
	margin: 0 5%;
}
/*//////////////////////////*/
.entry-body table.table06{
	width: 100%;
}
.entry-body table.table06 th{
	padding: 10px;
	width: 91px;
	background: #eee;
	border: #ddd 1px solid;
	text-align:center;

}
.entry-body table.table06 td{
	text-align:center;
	padding: 10px;
	border: #ddd 1px solid;
}
/*//////////////////////////*/
.entry-body table.table04{
	padding: 0;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	float:right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 20px;
}
.entry-body table.table04 th{
	padding: 10px;
	width: 30%;
	background: #eee;
	border: #ddd 1px solid;
	text-align:center;
}
.entry-body table.table04 td{
	padding: 10px;
	border: #ddd 1px solid;
}
/*//////////////////////////*/
.entry-body table.table03{
	padding: 0;
	width: 80%;
	border-collapse: collapse;
	border-spacing: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 10%;
}
.entry-body table.table03 th{
	padding: 10px;
	width: 15%;
	background: #eee;
	border: #ddd 1px solid;
	text-align:center;
}
.entry-body table.table03 td{
	padding: 10px;
	border: #ddd 1px solid;
}
/*//////////////////////////*/
.entry-body table.table07{
	padding: 0;
	width: 80%;
	border-collapse: collapse;
	border-spacing: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 10%;
}
.entry-body table.table07 th{
	padding: 10px;
	width: 30%;
	background: #eee;
	border: #ddd 1px solid;
	text-align:center;
}
.entry-body table.table07 td{
	padding: 10px;
	border: #ddd 1px solid;
}
/*//////////////////////////*/
.entry-body table.table08{
	padding: 0;
	width: 90%;
	border-collapse: collapse;
	border-spacing: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 5%;
}
.entry-body table.table08 th{
	padding: 10px;
	width: 120px;
	background: #eee;
	border: #ddd 1px solid;
	text-align:center;
}
.entry-body table.table08 td{
	padding: 10px;
	border: #ddd 1px solid;
	width:120px;
}
.entry-body table.table09 th{
	padding: 10px;
	width: 34%;
	background: #eee;
	border: #ddd 1px solid;
}
.entry-body table.table09 td{
	padding: 10px;
	border: #ddd 1px solid;
}